<p class="dispensable">
  Voici nos actualités les plus récentes :
</p>

<div class="row dispensable">
{{ range first 3 (where .Site.Pages "Section" "post").ByPublishDate.Reverse }}
    <div class="column">
      <a href="{{ .Permalink }}">
      <h3 > 
        <img src="/images/icons8-seed-24.png">
        {{ .Title }}</h3>
      </a>
        {{ with .Params.subtitle }}
          <h4 class="post-subtitle">
            {{ . | markdownify }}
          </h4>
        {{ end }}

    </div>
{{ end }}
</div>